// body {
//     background-color: blue;
//     color: red;
// }

.example {
    color: yellow;
}

body {
    background-image: url('/images/background.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
}

